body {
  font-size:        small;
  font-family:      Verdana, Arial, Helvetica, sans-serif; 
  background-color: #007cbc;
  margin:           10px;	
}

h1 {
  font-size:        170%;
  color:            #007cbc;
}

h2 {
  font-size:        130%;
  color:            #007cbc;
}

img {
  padding:          0px 0px 10px 0px;
}

.company {
  color:            #007cbc;
  font-weight:      bold;
}

.standout {
  font-weight:      bold;
  font-size:        100%;
  color:            #675c47;
}

a:link.clickhere, a:visited.clickhere {
  color:            red;
  text-decoration:  none;
  font-weight:      bold;
}

a:hover.clickhere {
  text-decoration:  underline;
}
 
#allcontent {
  width:            800px;
  padding-top:      5px;
  padding-bottom:   5px; 
  background-color: white;
  margin-left:      auto;
  margin-right:     auto;
  border:           1px solid #675c47; 
}

#header {
  background-color: white;
}

#header img {
  padding:          0px;
}

#navigation ul {
  list-style-type:  none;
  font-size:        100%;
  padding:          2px;
  margin-top:       5px;
  margin-left:      0px;
  text-align:       center;
  border-top:       1px solid #675c47;
  border-bottom:    1px solid #675c47;
  background-color: #007cbc;
} 
 
#navigation li {
  display:          inline;  
}
  
#navigation li a {
  padding:          0px 30px 0px 30px;
  text-decoration:  none;
  color:            white;
  background-color: #007cbc;
}
 
#navigation li a:hover {
  color:            silver;
}

#main {
  padding:          0px 15px 0px 15px;
  margin:           0px 10px 10px 10px;
  border:           1px solid #007cbc;
  float:            left;
  width:            460px;
}

#main img {
  margin-top:       10px;
  border:           none;
}

#sidebar {
  font-size:        85%;
  border:           1px solid #007cbc;
  width:            248px; /* All browsers */
  #width:           200px; /* override for IE6 */
  padding:          15px;
  margin:           0px 10px 10px 510px;
  background-image: url(images/sidebar_background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  height:           350px;
  line-height:      2;
}

#sidebar .heading {
  font-weight:      bold;
}

#footer {
  background-color: white;
  color:            #007cbc;
  text-align:       center;
  margin:           10px;
  font-size:        90%; 
  clear:            both;
}

a:link {
  color:            #007cbc;  
}

a:visited {
  color:            #675c47;
}